/*
 Theme Name:   PVG Child Theme
 Theme URI:    https://pvg.com.au/pvg
 Description:  PVG Child Theme
 Author:       eTraffic Group
 Author URI:   https://www.etrafficwebmarketing.com.au/
 Template:     pvg
 Version:      1.0.0
 Tags:
 Text Domain:
*/

@import url("../pvg/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- 
.page-id-2827 #undefined-sticky-wrapper {display:none;}
.page-id-2827 .scp-shortcode-separator, .page-id-2827 #custom_html-10, .page-id-2827 #custom_html-9, .page-id-2827 #custom_html-8 {display:none;}
.page-id-2827 #contact-info-wrap{padding:50px 0;}
.page-id-2827 .main-title, .page-id-2827 .main-title span{font-size:36px;color: #fff;background: #2ea561;padding: 0 23px;}
.page-id-2827 #contact-form-wrap .heading-wrap h2{font-size:36px;}
.page-id-2827 .contact-info-lt h6, .page-id-2827 .add-txt .wpb_wrapper h6{color: #0e9749;
    font-weight: bold;
    font-size: 33px;
    margin: 0 0 25px;
    text-transform: uppercase;}
.page-id-2827 .vc_row.vc_row-o-equal-height>.vc_column_container{    -webkit-box-align: start;
    -webkit-align-items: start;
    -ms-flex-align: start;
    align-items: start;}
.page-id-2827 .add-txt .wpb_wrapper ul{padding: 0 0 0 20px;}
.page-id-2827 .contact-info-lt .add-txt .wpb_wrapper p, .page-id-2827 .add-txt .wpb_wrapper ul li{    font-family: Verdana, Geneva, sans-serif;font-size: 16px;}
.page-id-2827 #subpage-title-wrap .upb_row_bg {
    background:none!important;
}
.page-id-2827 #subpage-title-wrap {
    padding: 20px 0;
}
@media only screen and (max-width: 768px){
.page-id-2827 .vc_row.vc_row-o-equal-height>.vc_column_container {
    padding: 44px 20px 44px;
}}
@media only screen and (max-width: 767px){
.page-id-2827 .main-title, .page-id-2827 .main-title span, .page-id-2827 #contact-form-wrap .heading-wrap h2 {
    font-size: 22px;
}.page-id-2827 #contact-info-wrap{padding:25px 0;}}*/

.pum-container.pum-responsive img {
  margin: 0 !important;
}